---
name: Strategic Account Executive
locality:
country: Remote
role: <a href="">Strategic Account Executive</a>
reports_to: dswa1
picture: taehoghyun.jpg
pronunciation: he/him
twitter:
gitlab: taehohyun
departments:
- ENTR
- Enterprise Sales
expertise:
story: Taeho is the country leader in Gitlab Korea. Have held several country managers
  positions in Qlik, HP Software, VMware, Mercury Interactive before, and started
  his career in IBM. Enjoy playing ice hockey and playing the bass guitar. He lives
  in Seoul.
job_title: Strategic Account Executive
division: Sales
public: false

